@charset "utf-8";
/* CSS Document */
@import url('font-awesome.css');

body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
}

.clear {
    clear: both;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('sourcesanspro-regular-webfont.eot');
    src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('sourcesanspro-regular-webfont.woff') format('woff'), url('sourcesanspro-regular-webfont.ttf') format('truetype'), url('sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.top {
    width: 100%;
    padding: 0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
    background: url(../images/banner.jpg) center;
    height: 390px;
}

.main_div {
    width: 70.3%;
    margin: 0 auto 0 auto;
    padding: 0;
}

.grid_4 {
    width: 30%;
    float: left;
    margin: 1.000em 1.000em 0em 0em;
    padding: 0em 0em 0em 0em;
}

.main_div h2 {
    font-size: 22px;
    color: #77757c;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 0em;
}

.main_div p {
    padding: 0.425em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
    line-height: 2.000em;
}

.list-1 {
    adding-top: 10px;
}

    .list-1 li {
        background: url(../images/icon-2.gif) 1px 6px no-repeat;
        padding-left: 19px;
        line-height: 12px;
        margin: 2px 0px 5px;
        list-style: none;
    }

        .list-1 li a {
            color: #333;
            line-height: 20px;
        }

            .list-1 li a:hover {
                color: #00b779;
            }
/* Demo 2 */

.form-2 {
    /* Size and position */
    width: 100%;
    margin: 0em 0em 0em 0em;
    padding: 0.938em;
    position: relative;
    /* Styles */
    background: #fffaf6;
    border-radius: 0.250em;
    color: #7e7975;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 1px 5px rgba(0,0,0,0.2), 0 0 0 12px rgba(255,255,255,0.4);
}

    .form-2 h1 {
        font-size: 1.250em;
        font-weight: bold;
        color: #bdb5aa;
        padding-bottom: 0.500em;
        border-bottom: 1px solid #EBE6E2;
        text-shadow: 0 2px 0 rgba(255,255,255,0.8);
        box-shadow: 0 1px 0 rgba(255,255,255,0.8);
    }

        .form-2 h1 .log-in,
        .form-2 h1 .sign-up {
            display: inline-block;
            text-transform: uppercase;
        }

        .form-2 h1 .log-in {
            color: #6c6763;
            padding-right: 2px;
        }

        .form-2 h1 .sign-up {
            color: #ffb347;
            padding-left: 2px;
        }

    .form-2 .float {
        width: 43%;
        float: left;
        padding: 0px 0px 0px 0px;
        margin: 0px 15px 0px 0px;
    }

        .form-2 .float:first-of-type {
            padding-right: 5px;
        }

        .form-2 .float:last-of-type {
            padding-left: 5px;
        }

    .form-2 label {
        display: block;
        padding: 0 0 5px 2px;
        cursor: pointer;
        text-transform: uppercase;
        font-weight: 400;
        text-shadow: 0 1px 0 rgba(255,255,255,0.8);
        font-size: 11px;
    }

        .form-2 label i {
            margin-right: 5px; /* Gap between icon and text */
            display: inline-block;
            width: 10px;
        }

    .form-2 input[type=text],
    .form-2 input[type=password] {
        font-family: 'Lato', Calibri, Arial, sans-serif;
        font-size: 13px;
        font-weight: 400;
        display: block;
        width: 100%;
        padding: 5px;
        margin-bottom: 5px;
        border: 3px solid #ebe6e2;
        border-radius: 5px;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

        .form-2 input[type=text]:hover,
        .form-2 input[type=password]:hover {
            border-color: #CCC;
        }

    .form-2 label:hover ~ input {
        border-color: #CCC;
    }

    .form-2 input[type=text]:focus,
    .form-2 input[type=password]:focus {
        border-color: #BBB;
        outline: none; /* Remove Chrome's outline */
    }

    .form-2 input[type=submit],
    .form-2 .log-twitter {
        /* Size and position */
        width: 40%;
        height: 38px;
        /* Styles */
        box-shadow: inset 0 1px rgba(255,255,255,0.3);
        border-radius: 3px;
        cursor: pointer;
        /* Font styles */
        font-family: 'Lato', Calibri, Arial, sans-serif;
        font-size: 14px;
        line-height: 36px; /* Same as height */
        text-align: center;
        font-weight: bold;
        float: right;
    }

    .form-2 input[type=submit] {
        margin-left: 1%;
        background: #fbd568; /* Fallback */
        background: -moz-linear-gradient(#fbd568, #ffb347);
        background: -ms-linear-gradient(#fbd568, #ffb347);
        background: -o-linear-gradient(#fbd568, #ffb347);
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbd568), to(#ffb347));
        background: -webkit-linear-gradient(#fbd568, #ffb347);
        background: linear-gradient(#fbd568, #ffb347);
        border: 1px solid #f4ab4c;
        color: #996319;
        text-shadow: 0 1px rgba(255,255,255,0.3);
    }

    .form-2 .log-twitter {
        margin-right: 1%;
        background: #34a5cf; /* Fallback */
        background: -moz-linear-gradient(#34a5cf, #2a8ac4);
        background: -ms-linear-gradient(#34a5cf, #2a8ac4);
        background: -o-linear-gradient(#34a5cf, #2a8ac4);
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#34a5cf), to(#2a8ac4));
        background: -webkit-linear-gradient(#34a5cf, #2a8ac4);
        background: linear-gradient(#34a5cf, #2a8ac4);
        border: 1px solid #2b8bc7;
        color: #ffffff;
        text-shadow: 0 -1px rgba(0,0,0,0.3);
        text-decoration: none;
    }

        .form-2 input[type=submit]:hover,
        .form-2 .log-twitter:hover {
            box-shadow: inset 0 1px rgba(255,255,255,0.3), inset 0 20px 40px rgba(255,255,255,0.15);
        }

        .form-2 input[type=submit]:active,
        .form-2 .log-twitter:active {
            top: 1px;
        }

/* Fallback fro broswers that don't support box shadows */
.no-boxshadow .form-2 input[type=submit]:hover {
    background: #ffb347;
}

.no-boxshadow .form-2 .log-twitter:hover {
    background: #2a8ac4;
}

.form-2 p:last-of-type {
    clear: both;
}

.form-2 .opt {
    text-align: right;
    margin-right: 3px;
}

.form-2 label[for=showPassword] {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 11px;
    font-weight: 400;
    text-transform: capitalize;
}

.form-2 input[type=checkbox] {
    vertical-align: middle;
    margin: -1px 5px 0 1px;
}

.forgot a {
    float: left;
    color: #333;
    padding: 0.625em 0em 0.625em 0em;
    margin: 0em 0em 0em 0em;
    text-decoration: none;
    width: 50%;
}

    .forgot a:hover {
        text-decoration: underline;
    }

.mdl_left {
    padding: 2.000em 2.000em 2.000em 2.000em;
    margin: 2.000em 0em 2.000em 0em;
    float: left;
    width: 43%;
    background: #FFF;
    border: solid 1px #dbdbdb;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

    .mdl_left h1 {
        padding: 0em 0em 0.313em 0em;
        margin: 0em 0em 1.000em 0em;
        font-size: 24px;
        font-weight: normal;
        font-family: 'source_sans_proregular';
        color: #333;
        border-bottom: #CCC solid 1px;
    }

    .mdl_left h2 {
        padding: 0em 0.450em 0em 18%;
        margin: 0em 0em 0em 0em;
        font-size: 18px;
        font-weight: normal;
        font-family: 'source_sans_proregular';
    }

    .mdl_left h3 {
        padding: 0.425em 0em 0.425em 0em;
        margin: 0em 0em 0.625em 20%;
        text-align: center;
        font-size: 18px;
        font-weight: normal;
        font-family: 'source_sans_proregular';
        width: 60%;
        background: rgb(130,207,241);
        background: -moz-linear-gradient(top, rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
        background: -webkit-linear-gradient(top, rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
        background: -o-linear-gradient(top, rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
        background: -ms-linear-gradient(top, rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
        background: linear-gradient(to bottom, rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 );
        border: 1px solid #3cafcf;
        color: #fff;
    }

    .mdl_left h4 {
        padding: 0em 0em 0em 0em;
        margin: 0em 0em 1.000em 0em;
        font-size: 22px;
        font-weight: normal;
        font-family: 'source_sans_proregular';
        tcolor: #41b2eb;
    }

    .mdl_left span a {
        color: #47b5ec;
        font-size: 11px;
        text-decoration: underline;
    }


.text {
    padding: 0em 0em 0.225em 0em;
    margin: 0em 0em 0em 0em;
    font-size: 13px;
    color: #333;
}

.input_txt {
    width: 55%;
    outline: none;
    border-radius: 3px;
    padding: 0em 0.313em 0em 0.313em;
    margin: 0em 0em 0.625em 0em;
    border: #e0dede solid 1px;
    font-size: 13px;
    height: 22px;
    color: #696767;
    font-weight: bold;
}

.input_txt2 {
    width: 55%;
    outline: none;
    border-radius: 3px;
    padding: 0em 0.313em 0em 0.313em;
    margin: 0em 0em 0em 0em;
    border: #e0dede solid 1px;
    font-size: 11px;
    height: 22px;
    float: left;
    color: #999;
}

.button {
    width: 34%;
    padding: 0em 1.000em 0em 1.000em;
    margin: 0em 0em 0em 0em;
    background: #fbd568; /* Fallback */
    background: -moz-linear-gradient(#fbd568, #ffb347);
    background: -ms-linear-gradient(#fbd568, #ffb347);
    background: -o-linear-gradient(#fbd568, #ffb347);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbd568), to(#ffb347));
    background: -webkit-linear-gradient(#fbd568, #ffb347);
    background: linear-gradient(#fbd568, #ffb347);
    border: 1px solid #f4ab4c;
    float: right;
}

    .button input[type="button"] {
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
        background: url(../images/tck.png) no-repeat left 00;
        color: #FFF;
        padding: 0em 0em 0em 2.000em;
        margin: 0em 0em 0em 0em;
        line-height: 28px;
    }

        .button input[type="button"]:hover {
            text-decoration: none;
            background: url(../images/tck_ovr.png) no-repeat left 00;
            color: #693e0a;
            padding: 0em 0em 0em 2.000em;
            margin: 0em 0em 0em 0em;
        }

.button2 {
    width: 34%;
    padding: 0em 1.000em 0em 1.000em;
    margin: 1.000em 0em 0em 0em;
    background: #fbd568; /* Fallback */
    background: -moz-linear-gradient(#fbd568, #ffb347);
    background: -ms-linear-gradient(#fbd568, #ffb347);
    background: -o-linear-gradient(#fbd568, #ffb347);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbd568), to(#ffb347));
    background: -webkit-linear-gradient(#fbd568, #ffb347);
    background: linear-gradient(#fbd568, #ffb347);
    border: 1px solid #f4ab4c;
}

.button2 {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    background: url(../images/rgstr.png) no-repeat left 00;
    color: #FFF;
    padding: 0em 0em 0em 2.000em;
    margin: 0em 0em 0em 0em;
    line-height: 28px;
}

    .button2:hover {
        text-decoration: none;
        background: url(../images/rgstr_ovr.png) no-repeat left 00;
        color: #693e0a;
        padding: 0em 0em 0em 2.000em;
        margin: 0em 0em 0em 0em;
    }

.mdl_lin {
    width: 100%;
    border-bottom: 1px dashed #e6e6e6;
    padding: 0em 0em 0em 0em;
    margin: 1.875em 0em 1.875em 0em;
}

.text_1 {
    padding: 0em 0em 0em 0em;
    margin: 0.455em 0em 0.455em 0em;
    font-size: 13px;
    width: 30%;
    float: left;
}

.text_2 {
    padding: 0em 0em 0em 0em;
    margin: 0.455em 0em 0.455em 0em;
    font-size: 13px;
    font-weight: bold;
    width: 50%;
    float: left;
}

.form_division {
    width: 100%;
    padding: 0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
}

.mdl_right {
    padding: 2.000em 2.000em 2.000em 2.000em;
    margin: 2.000em 0em 2.000em 0em;
    background: #FFF;
    float: right;
    width: 43%;
    border: solid 1px #dbdbdb;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

    .mdl_right img {
        width: 100%;
        padding: 0.938em 0em 0em 0em;
        margin: 0em 0em 0em 0em;
    }

    .mdl_right h2 {
        padding: 0em 0em 0.313em 0em;
        margin: 0em 0em 0em 0em;
        font-size: 24px;
        font-weight: normal;
        font-family: 'source_sans_proregular';
        color: #333;
        border-bottom: #CCC solid 1px;
    }

    .mdl_right p {
        padding: 0.425em 0em 0em 0em;
        margin: 0em 0em 0em 0em;
        line-height: 2.000em;
    }

.prfl_pic {
    width: 30px;
    height: 30px;
    padding: 0em 0em 0em 0em;
    margin: 1.000em 1.125em 0em 0em;
    float: right;
    border: 1px solid #e8e8e8;
}

#DivUserInfo {
    position: relative;
    float: right;
    right: 10px;
    padding: 0em 0em 0em 0em;
    margin: 0.2em 0em 0em 0em;
}

.UserName {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0.313em 2.320em 0.313em 0.625em;
    margin: 0em 0em 0em 0em;
    color: #000;
    float: right;
    min-width: 200px;
}

.TextBold {
    font-size: 16px;
    line-height: 0px;
    color: #42aae1;
    padding: 0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
}

.TextNormal {
    font-size: 12px;
    line-height: 0px;
    color: rgb(225, 180, 72);
    padding: 0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
}

#DivSignOut {
    width: auto;
    background-color: white;
    font-family: Georgia, "Times New Roman", Times, serif;
    position: absolute;
    top: 24px;
    right: 4px;
    display: none;
    z-index: 100;
    line-height: 19px;
    border: 1px solid rgba(213, 211, 211, 0.53);
    outline: none;
}

    #DivSignOut ul {
        list-style-type: none;
        padding: 15px;
        margin-top: 0px;
        width: 200px;
    }

        #DivSignOut ul a {
            padding-top: 5px;
            padding-bottom: 5px;
            display: block;
            line-height: 30px;
            text-decoration: none;
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size: 12px;
            color: #371C1C;
            border-top: 1px solid rgb(213, 214, 214);
            transition: background-color 0.90s ease-in;
            margin-right: 10px;
            padding-left: 10px;
        }

            #DivSignOut ul a:hover {
                background-color: rgb(240, 241, 238);
                transition: all 0.30s ease-in;
            }

        #DivSignOut ul a {
            padding-top: 5px;
            padding-bottom: 5px;
            display: block;
            line-height: 20px;
            text-decoration: none;
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size: 12px;
            color: #371C1C;
            transition: background-color 0.90s ease-in;
            height: 20px;
            margin-right: 10px;
        }

.LGShadow {
    -webkit-box-shadow: 5px 5px 10px -4px #CCCCCC;
    -moz-box-shadow: 5px 5px 10px -4px #CCCCCC;
    box-shadow: 5px 5px 10px -4px #CCCCCC;
}

.LGBorder {
    border: 1px solid #999;
    background-color: #FFF;
    color: #CCC;
}


.BoxClose {
    /* background-image:url(../Image/boxclose.png);*/
    cursor: pointer;
    height: 21px;
    opacity: .4;
    padding: 0px;
    position: absolute;
    right: 4px;
    top: 4px;
    width: 21px;
    /*border: 1px solid rgb(206, 206, 206);*/
}

    .BoxClose :hover {
        background-color: #CCC;
    }

.ArrowSelector {
    margin-left: -28px;
    margin-bottom: -5px;
    padding: 6px;
    position: relative;
}

.main_div2 {
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0;
}

.top_bar { /* fallback */
    background-color: #eaeaea;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#eaeaea));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
    /* IE 10 */
    background: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #f9f9f9, #eaeaea);
    -moz-box-shadow: 0px 3px 3px #383838;
    -webkit-box-shadow: 0px 3px 3px #707070;
    box-shadow: 0px 3px 3px #a2a2a2;
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
    height: 60px;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 0em;
}

    .top_bar h2 {
        font-family: 'source_sans_proregular';
        font-size: 1.950em;
        color: #42aae1;
        font-weight: normal;
        margin: 0em 0em 0em 0em;
        padding: 0em 0em 0em 1.000em;
        float: left;
        line-height: 60px;
    }

.patiant_no {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.000em;
    color: #333;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 1.500em;
    float: left;
    line-height: 40px;
}

.future_app {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.000em;
    color: #333;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 2.500em;
    float: left;
    line-height: 40px;
}

.side_menu_box {
    padding: 2.000em 0em 0em 2.000em;
    margin: 0em 0em 2.000em 1.300em;
    float: left;
    width: 23%;
    background: #FFF;
    border: solid 1px #dbdbdb;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-radius: 5px;
}

    .side_menu_box #pSearchMenu .Groups {
        font-weight: bold;
        padding: 5px;
        font-size: 14px;
        background-color: rgb(236, 236, 236);
    }

    .side_menu_box img {
        width: 70%;
    }

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

#pSearchMenu, #pSearchMenu_panel {
    width: 100%;
}

    #pSearchMenu ul,, #pSearchMenu_panel ul {
        background-color: #304d73;
        color: #FFF;
    }

        #pSearchMenu ul li, #pSearchMenu_panel ul li {
            position: relative;
            padding: 0;
            border-top: solid 1px #ededed;
            cursor: hand;
        }

            #pSearchMenu ul li a, #pSearchMenu_panel ul li a {
                color: #333;
                display: block;
                padding: 0px 0px 0px 13px;
                height: 47px;
                line-height: 48px;
                text-decoration: none;
            }

                #pSearchMenu ul li a:hover, #pSearchMenu_panel ul li a:hover {
                    text-decoration: none;
                    z-index: 2;
                    line-height: 48px;
                }

                #pSearchMenu ul li a span, #pSearchMenu_panel ul li a span {
                    position: absolute;
                    background-image: url(../images/search-active-arrow.png);
                    left: 100%;
                    top: 10px;
                    display: block;
                    width: 13px;
                    height: 26px;
                    display: none;
                    z-index: 2;
                }

            #pSearchMenu ul li:hover, #pSearchMenu_panel ul li:hover {
                text-decoration: none;
                color: #fff;
            }

                #pSearchMenu ul li:hover span, #pSearchMenu_panel ul li:hover span {
                    display: block;
                }

            #pSearchMenu ul li.sActiveLink, #pSearchMenu_panel ul li.sActiveLink {
                background-color: #42aae1;
                background: #42aae1;
                background-repeat: repeat-x;
                /* Safari 4-5, Chrome 1-9 */
                background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#57bbf0), to(#42aae1));
                /* Safari 5.1, Chrome 10+ */
                background: -webkit-linear-gradient(top, #57bbf0, #42aae1);
                /* Firefox 3.6+ */
                background: -moz-linear-gradient(top, #57bbf0, #42aae1);
                /* IE 10 */
                background: -ms-linear-gradient(top, #57bbf0, #42aae1);
                /* Opera 11.10+ */
                background: -o-linear-gradient(top, #57bbf0, #42aae1);
                color: #fff;
                cursor: text;
                margin: 0px 0px 0px 0px;
                border: 0;
            }

                #pSearchMenu ul li.sActiveLink span, #pSearchMenu_panel ul li.sActiveLink span {
                    display: block;
                }

                #pSearchMenu ul li.sActiveLink a, #pSearchMenu_panel ul li.sActiveLink a {
                    color: #fff;
                    ba;
                }

            #pSearchMenu ul li:hover a, #pSearchMenu_panel ul li:hover a {
                color: #FFF;
            }

    #pSearchMenu .sLink:hover, #pSearchMenu_panel .sLink:hover {
        background-color: #42aae1;
        background: #42aae1;
        background-repeat: repeat-x;
        /* Safari 4-5, Chrome 1-9 */
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#57bbf0), to(#42aae1));
        /* Safari 5.1, Chrome 10+ */
        background: -webkit-linear-gradient(top, #57bbf0, #42aae1);
        /* Firefox 3.6+ */
        background: -moz-linear-gradient(top, #57bbf0, #42aae1);
        /* IE 10 */
        background: -ms-linear-gradient(top, #57bbf0, #42aae1);
        /* Opera 11.10+ */
        background: -o-linear-gradient(top, #57bbf0, #42aae1);
    }

.iframestyle {
    width: 100%;
    min-height: 490px;
    border: 0px;
    display: block;
    z-index: 100;
    padding: 0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
}

.side_menu_box_cntnt {
    margin: 0em 1.500em 2.000em 0em;
    float: right;
    width: 78%;
    background: #FFF;
    border: solid 1px #dbdbdb;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-radius: 5px;
}

.divMessage {
    padding: 10px;
    background-color: #ffb347;
    border: 2px solid #FF7A00;
    display: none;
}


/******Doctor Availability**********/


.DoctorDiv {
    min-height: 60px;
    width: 80%;
    padding: 10px;
    color: Black;
}

.DocHeaderDiv {
    background-color: Yellow;
    display: block;
    padding: 5px;
    background: -moz-linear-gradient(top, #FFFFFF 1%, #FFE6A2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#FFFFFF), color-stop(100%,#FFE6A2));
    background: -webkit-linear-gradient(top, #FFFFFF 1%,#FFE6A2 100%);
    background: -o-linear-gradient(top, #FFFFFF 1%,#FFE6A2 100%);
    background: -ms-linear-gradient(top, #FFFFFF 1%,#FFE6A2 100%);
    background: linear-gradient(top, #FFFFFF 1%,#FFE6A2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFE6A2',GradientType=0 );
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1);
}

.DoctorName {
    font-size: 16px;
    font-weight: bold;
}

.Speciality {
    font-size: 14px;
    font-weight: bold;
    color: rgb(13, 114, 199);
}

.Session {
    font-family: monospace;
    font-size: 16px;
}

.DocQuali {
    color: rgb(43, 131, 13);
    font-size: 14px;
}

.CTimes {
    display: inline-block;
    width: 60%;
    border-bottom: 1px solid rgba(111, 109, 109, 0.26);
    padding: 2px 5px;
    font-weight: bold;
}

.CName {
    display: inline-block;
    width: 30%;
    background-color: rgb(241, 255, 213);
    border-bottom: 1px solid rgba(111, 109, 109, 0.26);
    padding: 2px 5px;
}

.dataTables_scrollHead {
    height: auto;
    top: 0px;
}

/**** Package Booking Page ************/

.option_box_new {
    margin-top: 10px;
    border: 1px solid #ccc;
    padding: 6px 13px;
    background-color: #FFF;
    margin-left: 2.3%;
    width: 90% !important;
    background: -moz-linear-gradient(#FFFFFF, rgba(244, 243, 179, 0.77));
    background: -ms-linear-gradient(#FFFFFF, rgba(244, 243, 179, 0.77));
    background: -o-linear-gradient(#FFFFFF, rgba(244, 243, 179, 0.77));
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to( rgba(244, 243, 179, 0.77)));
    background: -webkit-linear-gradient(#FFFFFF, rgba(244, 243, 179, 0.77));
    background: linear-gradient(#FFFFFF, rgba(244, 243, 179, 0.77));
}

.rate {
    color: white;
    background-color: rgb(255, 116, 0);
    font-size: 18px;
    text-align: right;
    padding: 5px;
    display: inline-block;
    min-width: 100px;
    width: auto;
    font-weight: bold;
}

.subdesc {
    margin-top: 10px;
    font-style: italic;
    font-size: 14px;
    display: inherit;
}

.packageanme {
    font-size: 1.1em;
    color: rgb(88, 4, 4);
    font-weight: bold;
    text-transform: uppercase !important;
}

.btnreadmore {
    text-transform: capitalize;
    color: white;
    background-color: rgb(144, 196, 20);
    width: 100px;
    padding: 5px;
    cursor: pointer;
    text-align: center;
    font-weight: normal !important;
}

#divDetails {
    width: 100% !important;
    overflow: hidden !important;
}


/* Common Table for Listing Pages */

.tablestyle table tr td {
    padding: 2px !important;
}

.HTitleDiv {
    background: rgb(226,226,226); /* Old browsers */
    background: -webkit-linear-gradient(top, #ffffff 1%,rgba(221, 221, 221, 0.97) 100%);
    background: -moz-linear-gradient(top, #ffffff 1%, rgba(221, 221, 221, 0.97) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 1%,rgba(221, 221, 221, 0.97) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 1%,rgba(221, 221, 221, 0.97) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr=rgba(221, 221, 221, 0.97),GradientType=0 ); /* IE6-9 */
}

#frmHome 
{

    background-color: white; 
}
.AddDiv {
    color: Black;
    background-color:White;
    border:1px solid gray;
    width: 19%;
    padding: 15px;
    float: left;
    overflow: hidden;
    height: 160px;
    margin-top: 10px;
    margin-right: 2%;
    margin-left: 1%;
    cursor: pointer;
    box-shadow: inset 0px 0px 35px 2px #C5C3C3,5px 5px 17px 0px rgba(36, 36, 36, 0.6);
    -webkit-box-shadow: inset 0px 0px 35px 2px #C5C3C3,5px 5px 17px 0px rgba(36, 36, 36, 0.6);
    -moz-box-shadow: inset 0px 0px 35px 2px #C5C3C3,5px 5px 17px 0px rgba(36, 36, 36, 0.6);
    -o-box-shadow: inset 0px 0px 35px 2px #C5C3C3,5px 5px 17px 0px rgba(36, 36, 36, 0.6);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,254,1) 15%, rgba(186,186,186,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(14%, rgba(255,255,255,1)), color-stop(15%, rgba(254,254,254,1)), color-stop(100%, rgba(186,186,186,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,254,1) 15%, rgba(186,186,186,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,254,1) 15%, rgba(186,186,186,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,254,1) 15%, rgba(186,186,186,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, rgba(255,255,255,1) 14%, rgba(254,254,254,1) 15%, rgba(186,186,186,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#BABABA',GradientType=1 ); /* ie6-9 */
    border-radius: 5%;
    -webkit-border-radius: 5%;
    -moz-border-radius: 5%;
    -o-border-radius: 5%;
}

.AddDivLP {
    color: Black;
    background-color:White;
    border:1px solid  #e6e6e6;
    width: 40%;
    padding: 0px;
    float: left;
    overflow: hidden;
    height: 250px;
    margin-top: 10px;
    /*margin-right: .5%;*/
    margin-left: 1%;
    cursor: pointer;

}

.AddDiv:hover
{
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,252,1) 15%, rgba(186,181,34,1) 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(14%, rgba(255,255,255,1)), color-stop(15%, rgba(254,254,252,1)), color-stop(100%, rgba(186,181,34,1))); /* safari4+,chrome */
background:-webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,252,1) 15%, rgba(186,181,34,1) 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,252,1) 15%, rgba(186,181,34,1) 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 14%, rgba(254,254,252,1) 15%, rgba(186,181,34,1) 100%); /* ie10+ */
background:radial-gradient(ellipse at center, rgba(255,255,255,1) 14%, rgba(254,254,252,1) 15%, rgba(186,181,34,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#BAB522',GradientType=1 ); /* ie6-9 */
}
.div_shadow {
    box-shadow: inset 0px 0px 53px 2px #7A7373,5px 5px 17px 0px #242424;
    -webkit-box-shadow: inset 0px 0px 53px 2px #7A7373,5px 5px 17px 0px #242424;
    -moz-box-shadow: inset 0px 0px 53px 2px #7A7373,5px 5px 17px 0px #242424;
    -o-box-shadow: inset 0px 0px 53px 2px #7A7373,5px 5px 17px 0px #242424;
}

.MR30 {
    margin-top: 15px;
}

.LabelTitle {
    margin-left: -6%;
    width: 112%;
    background-color: #71AB01;
    color: #FFF;
    text-align: -webkit-center;
    height: 44px;
    font-size: x-large;
    font-family: Cambria, Calibri, Arial;
    height: 50px;
    padding-top: 7px;
}

.ShowIcon {
    height: 128px;
    text-align: center;
}

/*added by Jismy on 14/03/2016*/
.BGDiv {
    background-color: black;
    height: 650px;
    opacity: 0.5;
    margin-top: -35%;
}

.EntryDiv {
    overflow: hidden;
    position: absolute;
    margin-top: -27%;
    margin-left: 25%;
    z-index: 999;
}

.EntryDivH3 {
    line-height: 1.5;
    margin-top: 0px;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    padding: 5px 10px;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 20;
    height: 25px;
    background-color: #5E6D41;
    color: white;
}

.divText
{
    margin-left: -6%;
    width: 112%;
    background-color: #71AB01;
    color: #FFF;
    text-align: -webkit-center;
    height: 44px;
    font-size: x-large;
    font-family: Cambria, Calibri, Arial;
    height: 50px;
    padding-top: 7px;
}
.divIconScreen {
    height: 128px;
    text-align: center;
}

.LPButton
{    position: absolute;
    right: 30px;
    top: 14%;
    background-color: #CADC13;
    width: 33px;
    padding: 3px;
    text-align: center;
}

.LPButton:hover
{
     background-color:#FFC107;
}.divNormalMessage {
    font-weight: bold;
    color: Black;
    moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    padding: 5px;
    background-color: #f9edbe;
    font-family: Arial,tahoma;
    font-size: 12px;
    border: 1px solid #f0c36d;
    margin: -25px;
    position: absolute;
    z-index: 1000000;
    left: 10%;
    right: 10%;
}
/*Added by GNC on 15/03/16*/
.DispDivOuter
{
    width:100%;background-color: rgba(158, 160, 160, 0.23); height:65px;
}
.DispDivPTID{
    width: 14%;
    margin-left: 10%;
  margin-top:-45px;
     color: #FFFAFA;
    font-weight: 400;
    background-color: green;
    font-size: 20px;
    font-weight: 500;
    font-weight: bold;
}
.DispDivPTName
{
        color: black;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10%;
}
.DispDivPTAge
{
        color: blue;
    font-weight: bold;
    font-size: 16px;
   
}
.DispDivRoom
{
    color: red;
    font-size: 34px;
    font-weight: bold;
    /*margin-left: 1133px;
        margin-top: -40px;*/
}
  .innerdiv
        {
              top: -10px;
    right: 97px;
       color: red;
    font-weight:bold;
    font-size:50px!important;
        }
ul#Timeul {
    width: 230px;
    margin: 0 auto;
    padding: 0px;
    list-style: none;
    margin-top: 4px;
    font-weight: bolder;
    font-size: 28px;
}
.trStyle {
   height:30px;
   font-size:16px;
}

/*dashboard datatablle*/

     
        table.gradienttable th {
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e3e4', endColorstr='#b3c8cc',GradientType=0 );
			position: relative;
			/*z-index: -1;*/
		}
		table.gradienttable td {
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebecda', endColorstr='#ceceb7',GradientType=0 );
			position: relative;
			/*z-index: -1;*/
		}
		
		table.gradienttable {
	        font-family: verdana,arial,sans-serif;
	        font-size:11px;
	        color:#333333;
	        border-width: 1px;
	        border-color: #999999;
	        border-collapse: collapse;
	        margin-top:2px;
	       }
        table.gradienttable th {
	        padding: 0px;
	        background: #d5e3e4;
	        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZTNlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2NjZGVlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2M4Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	        background: -moz-linear-gradient(top,  #d5e3e4 0%, #ccdee0 40%, #b3c8cc 100%);
	        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5e3e4), color-stop(40%,#ccdee0), color-stop(100%,#b3c8cc));
	        background: -webkit-linear-gradient(top,  #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
	        background: -o-linear-gradient(top,  #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
	        background: -ms-linear-gradient(top,  #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
	        background: linear-gradient(to bottom,  #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
	        border: 1px solid #999999;
        }
        table.gradienttable td {
	        padding: 0px;
	        background: #ebecda;
	        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWNkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2UwZTBjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlYjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	        background: -moz-linear-gradient(top,  #ebecda 0%, #e0e0c6 40%, #ceceb7 100%);
	        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebecda), color-stop(40%,#e0e0c6), color-stop(100%,#ceceb7));
	        background: -webkit-linear-gradient(top,  #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
	        background: -o-linear-gradient(top,  #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
	        background: -ms-linear-gradient(top,  #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
	        background: linear-gradient(to bottom,  #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
	        border: 1px solid #999999;
        }
        table.gradienttable th p{
	        margin:0px;
	        padding:5px;
	        border-top: 1px solid #eefafc;
	        border-bottom:0px;
	        border-left: 1px solid #eefafc;
	        border-right:0px;
        }
        table.gradienttable td p{
	        margin:0px;
	        padding:5px;
	        border-top: 1px solid #fcfdec;
	        border-bottom:0px;
	        border-left: 1px solid #fcfdec;
	        border-right:0px;
        }
        table#tblalertData tr th
        {
            height:25px !important;
        }
        table#tblalertData tr td
        {
           height:25px !important;
        }
        table#tblDetails tr td
        {
           height:25px !important;
           border-bottom: 1px solid grey;
        }


        /*Dash Board Top*/
        .DivDisplay h3
{
  width: 98.5%;
  height: 16px;
  line-height: 8px;
  font-size: 12px;
  color: rgb(9, 108, 144);
  padding-left: 10px;
  padding-top:8px;
  background-image: -ms-linear-gradient(top, rgb(250, 250, 250) 20%, rgb(239, 245, 247) 80%);
  background-image: -moz-linear-gradient(top, rgb(250, 250, 250) 20%, rgb(239, 245, 247) 80%);
  background-image: -o-linear-gradient(top, rgb(250, 250, 250) 20%, rgb(239, 245, 247) 80%);
  background-image: -webkit-gradient(linear, left top, right bottom,rgb(250, 250, 250), color-stop(1,rgb(239, 245, 247)));
  background-image: -webkit-linear-gradient(top, rgb(250, 250, 250) 20%, rgb(239, 245, 247) 80%);
  background-image: linear-gradient(top, rgb(250, 250, 250) 20%, rgb(239, 245, 247) 80%);
  text-transform:capitalize;
}
